Bug 736296 - inkscape-0.48.2 is available
Summary: inkscape-0.48.2 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: inkscape
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 10:23 UTC by Upstream Release Monitoring
Modified: 2012-06-23 15:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-23 15:29:13 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-09-07 10:23:58 UTC
Latest upstream release: 0.48.2
Current version in Fedora Rawhide: 0.48.1
URL: http://www.inkscape.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Mikko Tiihonen 2012-04-15 13:51:34 UTC
I think this can be closed as fixed in next release.
Inkscape 0.48.2 has already been in Fedora 17 repos since Nov/2011.

I opened bug #812620 to request inkscape 0.48.3 (released Feb/2012) to be included in Fedora 17.


Note You need to log in before you can comment on or make changes to this bug.